
#topnav {
  /*position: fixed;*/
  right: 0;
  left: 0;
  top: 0;
  z-index: 1030;
  background-color: #fff;
  border: 0;
  position:fixed;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  min-height: 62px;
  box-shadow: 1px 0 3px 0 rgba(0, 0, 0, 0.2);
}

.wrapper {
    margin-top: 30px;
}
header { width:100%; }
.topsection { width:100%;     height: 30px; }
.bottomsection { width:100%; background:#008ecb; display:inline-block; }
.logo { width: 7%; padding: 3px 0 0px 14px; float:left; }

nav { width: 100%; }
nav ul { list-style: none; display: block; text-align:center; margin-bottom: 0px; }
nav ul li { position: relative; display:inline; line-height: 35px; font-size:16px; font-family:calibri; }
nav ul li a { padding: 0px 10px; color:#ffffff; display: inline-block; text-decoration: none; }
nav ul li a span { padding-right: 15px; background:url("../images/down-arrow.png") no-repeat right center ; }
nav ul li a:hover, nav ul li.active a { color: #008ecb; background: #ffffff; }
nav ul li a:hover span, nav ul li.active a span { background:url("../images/bluedown-arrow.png") no-repeat right center ; }
	
	/* Nav submenu start */
	nav ul li .submenu { display: none; }
	nav ul li:hover .submenu { padding: 7px; position: absolute; z-index:999; left:-8px; top: 20px; display: block; }
		/* for ie7 and compatibility mode start */ 
		nav ul li:hover .submenu { *top: 28px; }
		/* for ie7 and compatibility mode end */ 
	
		/* for mozilla only start */
		@-moz-document url-prefix() { nav ul li:hover .submenu{top: 21px;}
		}
		/* for mozilla only end */
	
	nav ul li .submenu ul { float:left; border:1px solid #D4D4D4; border-top: none; box-shadow: 0 4px 7px rgba(0,0,0,0.2); -moz-box-shadow: 0 4px 7px rgba(0,0,0,0.2); -webkit-box-shadow: 0 4px 7px rgba(0,0,0,0.2); -ms-box-shadow: 0 4px 7px rgba(0,0,0,0.2); padding: 0px; }
	nav ul li .submenu ul li { position: relative; text-align: left; float: left; line-height: 20px; font-size:14px; font-family: calibri; color:#494848; border-top: 1px solid #eae9e9; width: 100%; *width: 270px; /* ie7 and compatibility mode */ white-space: nowrap; }
	nav ul li .submenu ul li:first-child { border-top: none; }
	nav ul li .submenu ul li a { padding: 2px 13px; display: block; color: #494848; background: #ffffff; }
	nav ul li .submenu ul li a span { display: block; background:url("../images/arrows.png") right 0px no-repeat ; }
	/*nav ul li .submenu ul li a:hover span { background:url("../images/arrows.png") right 0px no-repeat ; }
	nav ul li .submenu ul li a:hover { background:#e7e6e6; }*/		
	/* Nav submenu1 start */
	nav ul li .submenu ul li .submenu1 { display: none; }
	nav ul li .submenu ul li:hover .submenu1 { padding: 10px; margin-left:-10px; position: absolute; left: 100%; top: -10px; display: block; }
	nav ul li .submenu ul li .submenu1 ul { border: 1px solid #D4D4D4; }
	nav ul li .submenu ul li .submenu1 ul li { display: block; }		
	/* Nav submenu2 start */
	nav ul li .submenu ul li .submenu1 ul li .submenu2 { display: none; }
	nav ul li .submenu ul li .submenu1 ul li:hover .submenu2 { padding: 10px; margin-left:-10px; position: absolute; left: 100%; top: -10px; display: block; }
	nav ul li .submenu ul li .submenu1 ul li .submenu2 ul li { float: none; display: block; }			
	/* Nav submenu3 start */
	nav ul li .submenu ul li .submenu3 { display: none; }
	nav ul li .submenu ul li:hover .submenu3 { padding: 10px; margin-left: -10px; position: absolute; left: 100%; top: -10px; display: block; }
	nav ul li .submenu ul li .submenu3 ul { border:1px solid #D4D4D4; }
	nav ul li .submenu ul li .submenu3 ul li { display: block; }	
	/* Nav submenu4 start */
	nav ul li .submenu ul li .submenu3 ul li .submenu4 { display: none; }
	nav ul li .submenu ul li .submenu3 ul li:hover .submenu4 { padding:10px; margin-right:-10px; position: absolute; right: 100%; top: -10px; display: block; }
	nav ul li .submenu ul li .submenu3 ul li .submenu4 ul li { display: block; }

/* profile section right panel start */
.profile { min-width: 15%; margin-right: 15px; text-align:right; float: right; }
.profile ul { padding-top: 7px; list-style:none; }
.profile .dropdown-menu{left:auto !important; right: 0;font-size: 14px;text-align: left;list-style: none;}
.dropdown-menu ul li{border:none !important ;}
.dropdown-menu .list-group-item{border:none !important ; }
.dropdown-menu .list-group{padding:0px!important; border:none !important;}

.profile .dropdown-menu .notifi-title { border-bottom: 1px solid rgba(0, 0, 0, 0.1); color: #000000;font-size: 18px;font-weight: 400;padding: 5px 0px 10px; float:none;}
.dropdown-menu-lg .media-heading {margin-bottom: 0px; font-size:14px;}
.dropdown-menu-lg .media-body p {color: #828282; font-size:12px;}
.profile ul li { position:relative; float:left; border-left:1px solid #b7b7b7; padding:0 5px; color:#949494; font-family:'Noto Sans', sans-serif; font-size: 13px; }
.profile ul li i{ font-size: 16px; }
.profile ul li:first-child { border:none; }
.profile ul li a { color:#595959; }
.profile ul li a:hover,.profile ul li a:focus{color:#29b6f6;}
.profile ul li a.home { display:inline-block; background:url(../images/home.png) center center no-repeat; height:14px; width:16px; }
.profile ul li a.email { display:inline-block; background:url(../images/email.png) center center no-repeat; height:14px; width:16px; }
.profile ul li a.notification { display:inline-block; background:url(../images/notification.png) center center no-repeat; height:14px; width:16px; }
.profile ul li a.profileicon { display:inline-block; background:url(../images/profile.png) center center no-repeat; width:15px; height:14px; }
.profilebox {  width: 200px; border:1px solid #CFCFCF; background: #ffffff;}
.profilebox .pointer { float: right; margin: -9px 7px 0 0; width: 20px; height: 9px;} 
.profilebox .pointer img { float: right; }
.profileboxleft { display: inline-block; float: left; padding:10px; width: 88px; }
.profileboxright { text-align:left;     DISPLAY: INLINE-BLOCK; padding:3px 0 0 0; line-height:18px; width: 110px;  }
.profileboxright ul { padding:5px 0 10px; }
.profileboxright ul li { padding:0px; display:block; border:none; }
.profileboxright ul li a { font-family:calibri; color:#666666; font-size:15px; text-decoration:none; }
.profileboxright ul li a:hover { color: #000000;}


.emailListBox{padding:0;width:375px;position:absolute;top:16px;right:0;display:none; z-index:99999; background-color:#29b6f6 !important; }
.emailListBox .heading{margin-top:7px;display:block;overflow:hidden; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.emailListBox .heading a{padding:0 10px;font-size:15px;color:#000;text-decoration:none;line-height:35px;float:left;/*background:url(../images/right-arrow.png) no-repeat right center*/}
.emailListBox .heading a:hover{color:#000;}
.emailListBox a.more {float:right !important; font-size:12px !important;}
.emailListBox a.more:hover {color:#fff;}

.emailListBox ol{display:block;text-align:left;height:450px;overflow-y:scroll;border-top:none; padding:0px;     border: 2px solid #29b6f6; }

.emailListBox ol li{padding:10px;display:block;background:#fff;border:none;width:100%;box-sizing:border-box; height:124px; overflow:hidden;}
.notification ol li{padding:10px;display:block;background:#fff;border:none;width:100%;box-sizing:border-box; height:76px; overflow:hidden;}
.emailListBox ol li a{float:left;display:block}
.emailListBox ol li a img{float:left; border-radius:100px;}
.emailListBox ol li .item-content{margin-left:55px}
.emailListBox ol li .item-content span{font-size:12px;line-height:17px;color:#333;font-weight:400; display:block; width:210px; overflow: hidden !important;text-overflow: ellipsis !important;white-space: nowrap;}
.emailListBox ol li .date{font-size:13px;line-height:14px;color:#66696a;font-weight:400;float:right}
.emailListBox ol li .subject{display:block;overflow:hidden}
.emailListBox ol li .subject a{font-size:12px;line-height:17px;color:#333;font-weight:400;text-decoration:none}
.emailListBox ol li .preview{font-size: 12px; color: #66696a;display: -webkit-box;height: 33px !important;line-height: 1.4;
    -webkit-line-clamp: 2 !important;-webkit-box-orient: vertical !important;overflow: hidden !important;text-overflow: ellipsis !important; font-weight: bold; margin-bottom: 2px;}
.emailListBox ol li .msg{font-size:12px;line-height:17px;color:#66696a; text-overflow: ellipsis; overflow: hidden;height: 33px !important;line-height: 1.4;display: -webkit-box;
-webkit-line-clamp: 2 !important;-webkit-box-orient: vertical !important;}
.emailListBox ol li .actionsBox{ padding:0px 0 0 12px;display:none;overflow:hidden}
.emailListBox ol li .actionsBox li{padding:0 3px!important;border:none!important;width:inherit!important; background:none;}
.emailListBox ol li .actionsBox li a{padding:3px 15px 4px;background:#008ecb;font-size:15px;color:#fff;border-radius:3px;text-decoration:none; border:#0185be solid 1px;}
.emailListBox ol li .actionsBox li a.delete{ background:#f1f1f1;color:#414141; border:#d7d7d7 solid 1px; }
.emailListBox ol li:hover { background:#e7e6e6; cursor:pointer; }
.emailListBox ol li:hover .preview { display:none; }
.emailListBox ol li:hover .actionsBox { display:block; }
.notificationDetails{ padding-left:55px; display:block;  }
.notificationDetails span { font-size:14px;line-height:17px;color:#333;font-weight:normal;text-decoration:none; display:block; }
.notificationDetails strong { font-size: 15px;line-height: 17px;color: #333;text-shadow: 0 1px 0 #fff;font-weight: bold;padding-left: 0;padding-right: 0; }
.emailListBox ol li .close { font-size:14px;line-height:17px;color:#414141;font-weight:normal;text-decoration:none; float:right; display:none; background:url(../images/close.png) no-repeat left top; width:10px; height:10px; }
.emailListBox ol li .close:hover { background-position:left -10px;}
.emailListBox ol li .time { font-size:14px;line-height:17px;color:#414141;font-weight:normal;text-decoration:none; float:right; }
.emailListBox ol li:hover .close { display:block; }
.emailListBox ol li:hover .time { display:none; }
.notificationNumber {background: #F00;font-size: 10px;text-align: center;color: #fff;width: 14px;height: 14px;position: absolute;top: -6px;right: 1px;z-index: 9; border-radius:15px; }

nav ul li .submenu ul li:hover a { background:#e7e6e6; }
nav ul li .submenu ul li:hover a span { background:url("../images/arrows.png") right 0px no-repeat ; }
.bookmark{ display:block; position:absolute; top:6px; right:5px; width:20px; height:20px; background:url(../images/bookmarks-icon.png) no-repeat left top; text-indent:-99999px; }
.bookmark:hover { background-position:left -20px;}
.bookmark.active { background-position:left -40px;}
/* profile section right panel end */
/* Footer */
.footer {
  border-top: 1px solid rgba(33, 33, 33, 0.1);
  bottom: 0px;
  color: #58666e;
  text-align: left !important;
  padding: 20px 0px;
  position: absolute;
  right: 0px;
  left: 0px;
}
.footer ul li {
  padding-left: 10px;
  padding-right: 10px;
}
.footer ul li a {
  color: #797979;
}
.footer ul li a:hover {
  color: #6e8cd7;
}








.side-menu.left {
  background: #2f353f;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 65px;
}
body.fixed-left .side-menu.left {
  bottom: 50px;
  height: 100%;
  margin-bottom: -70px;
  margin-top: 0px;
  padding-bottom: 70px;
  position: fixed;
  top:0px;
}
.content-page {
  margin-left: 195px;
  overflow: hidden;
}
.content-page > .content {
  margin-bottom: 60px;
  padding: 20px 5px 15px 5px;
}
.button-menu-mobile {
  background: transparent;
  border: none;
  color: #888888;
  font-size: 21px;
  line-height: 70px;
  padding: 0px 15px;
}

.button-menu-mobile i{font-size:18px;}
.button-menu-mobile h3{
        font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
    display: inline;
    vertical-align: middle;}
	
.button-menu-mobile:hover {
  color: #212121;
}
.sidebar-inner {
  height: 100%;
}
#sidebar-menu,
#sidebar-menu ul,
#sidebar-menu li,
#sidebar-menu a {
  border: 0;
  font-weight: normal;
  line-height: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-decoration: none;
}
#sidebar-menu {
  background-color: #2f353f;
  padding-bottom: 50px;
  width: 100%;
}
#sidebar-menu a {
  line-height: 1.3;
}
#sidebar-menu ul ul {
  display: none;
}
#sidebar-menu ul ul li {
  border-top: 0;
  width: 100%;
    height: 38px;
}
#sidebar-menu ul ul li.active a {
  color: #ffffff;
}
#sidebar-menu ul ul a {
  color: #75798B;
  display: block;
  padding: 10px 0px 10px 65px;
    width: 185px;
    float: left;
    overflow: hidden !important;
    white-space: nowrap;
    text-overflow: ellipsis !important;
}
#sidebar-menu ul ul li:hover a{
  color: #ffffff;
}
#sidebar-menu ul ul li i {
  margin-right: 5px;
  float:right;
  color:#fff;
  line-height: 38px;
  display:none

}
#sidebar-menu ul ul li:hover i{
	display:block;
    cursor:pointer;
	}



#sidebar-menu ul ul ul a {
  padding-left: 80px;
}
#sidebar-menu > ul > li > a {
  color: #a7b1c2;
  display: block;
  padding: 15px 25px;
  background: #2f353f;
}
#sidebar-menu > ul > li > a:hover {
  background: #272c35;
  text-decoration: none;
}
#sidebar-menu > ul > li > a > span {
  vertical-align: middle;
  padding:0 5px;
}
#sidebar-menu > ul > li > a > i {
  display: inline-block;
  font-size: 18px;
  line-height: 17px;
  margin-left: 3px;
  margin-right: 15px;
  text-align: center;
  vertical-align: middle;
  width: 20px;
}
#sidebar-menu > ul > li > a > i.i-right {
  float: right;
  margin: 3px 0 0 0;
}
#sidebar-menu > ul > li > a.active {
  background: #272c35 !important;
  color: #ffffff;
}
#sidebar-menu > ul > li > a.active.subdrop {
  background: #272c35 !important;
}
.subdrop {
  background: #272c35 !important;
}
#wrapper.enlarged #sidebar-menu ul ul {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
#wrapper.enlarged .left.side-menu {
  display:none;
}
#wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a:hover {
  background-color: #272c35 !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a:active {
  background-color: #272c35 !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a:focus {
  background-color: #272c35 !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a i {
  margin-right: 20px !important;
  margin-left: 0px !important;
  font-size: 20px;
}
#wrapper.enlarged .left.side-menu span.pull-right {
  display: none !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li {
  position: relative;
  white-space: nowrap;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
  position: relative;
  width: 260px;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul {
  display: block;
  left: 70px;
  position: absolute;
  width: 190px;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a {
  background: #ffffff;
  border-left: 3px solid #edf0f0;
  border: none;
  box-shadow: none;
  padding-left: 15px;
  position: relative;
  width: 190px;
  z-index: 6;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a:hover {
  color: #212121;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover a span {
  display: inline;
}
#wrapper.enlarged .left.side-menu #sidebar-menu a.subdrop {
  color: #ffffff !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li > ul {
  display: none;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul ul li:hover > ul {
  display: block;
  left: 190px;
  margin-top: -36px;
  position: absolute;
  width: 190px;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul ul li > a span.pull-right {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  position: absolute;
  right: 20px;
  top: 12px;
  transform: rotate(270deg);
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul ul li.active a {
  color: #212121;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li > a span {
  display: none;
  padding-left: 10px;
}
#wrapper.enlarged .left.side-menu .user-details {
  display: none;
}
.enlarged .content-page {
  margin-left: 0px!important;
}

#wrapper.enlarged .topbar .topbar-left .logo span {
  display: none;
  opacity: 0;
}
#wrapper.enlarged .topbar .topbar-left .logo i {
  margin-right: 0px;
}
#wrapper.enlarged #sidebar-menu > ul > li:hover > a.open after {
  display: none;
}
#wrapper.enlarged #sidebar-menu > ul > li:hover > a.active after {
  display: none;
}

.user-details {
  min-height: 80px;
  padding: 20px;
  position: relative;
}
.user-details img {
  position: relative;
  z-index: 9999;
}
.user-details .user-info {
  color: #444444;
  position: relative;
  z-index: 99999;
}
.user-details .user-info a.dropdown-toggle {
  color: #ffffff;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding-top: 5px;
}
#wrapper.right-bar-enabled .right-bar {
  right: 0;
}
#wrapper.right-bar-enabled .left-layout {
  left: 0;
}
.side-bar.right-bar {
  float: right !important;
  right: -266px;
  top: 70px;
}
.side-bar {
  -moz-transition: all 200ms ease-out;
  -webkit-transition: all 200ms ease-out;
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  display: block;
  float: left;
  height: 100%;
  overflow-y: auto;
  position: fixed;
  transition: all 200ms ease-out;
  width: 240px;
}
.right-bar {
  background: #ffffff !important;
  z-index: 99 !important;
}
.right-bar h4 {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 10px;
}





#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}

.bar-width{width:88px; display:inline-block; alignment-adjust:central; text-align:center; margin-bottom: 10px;}
.bar-overflow{ overflow-x: scroll; min-width:380px; white-space: nowrap;overflow-y: hidden; width: 98%;  margin-left: 11px; margin-bottom: 12px; }
.therm{height:30px;}
.inner-therm span {color: #fff;display: inline-block;float: right;font-family: Trebuchet MS;font-size: 20px;font-weight: bold;}
.vertical.inner-therm span{width:100%;text-align:center;}
.vertical.outer-therm{position:relative;}
.vertical.inner-therm{position:absolute;bottom:0;}
.outer-therm{margin:10px auto !important;}
.heading-bar{height: 37px;margin: auto;width: 80px;color: #008ECB;font-size:12px;text-align:center;font-weight: bold;display: -webkit-box;-webkit-line-clamp: 2 !important;-webkit-box-orient: vertical !important;overflow: hidden !important;text-overflow: ellipsis !important;white-space: normal;}


.open-task{font-size: 18px;display: inline;vertical-align: top;line-height: 21px; color: #afadad;}
.closed-task{ font-size: 18px;display: inline;vertical-align: top;line-height: 21px; color:rgb(41, 182, 246);}
.open-task-status{}
.green{color:#45b914;}
.red{color:#ff0707;}
.open{    font-size: 11px;
    text-align: left;
    line-height: 16px;
    vertical-align: top;}
.open-status{font-size: 11px;}
.close-clock{margin-left: 5px;}








